<%inherit file="master.html" />
<form method="post">
    <div class="form-group">
        <label for="name-field">Имя</label>
        <input id="name-field" name="name" class="form-control">
    </div>
    <div class="form-group">
        <label for="password-fiels">Пароль</label>
        <input id="password-fiels" name="password" type="password" class="form-control">
    </div>
    <button type="submit" class="btn btn-primary">Войти</button>
</form>